@charset "utf-8";

@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Caveat Brush';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/caveat-brush-v12-latin-regular.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/caveat-brush-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/caveat-brush-v12-latin-regular.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/caveat-brush-v12-latin-regular.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/caveat-brush-v12-latin-regular.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/caveat-brush-v12-latin-regular.svg#CaveatBrush') format('svg');
   /* Legacy iOS */
}

@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/roboto-v47-latin-regular.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/roboto-v47-latin-regular.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/roboto-v47-latin-regular.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/roboto-v47-latin-regular.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/roboto-v47-latin-regular.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/roboto-v47-latin-regular.svg#Roboto') format('svg');
   /* Legacy iOS */
}

@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Roboto';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/roboto-v47-latin-700.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/roboto-v47-latin-700.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/roboto-v47-latin-700.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/roboto-v47-latin-700.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/roboto-v47-latin-700.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/roboto-v47-latin-700.svg#Roboto') format('svg');
   /* Legacy iOS */
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em 'Roboto', Arial, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 870px;
   border: solid 1px #000;
   background: #fff url('../images/bg.jpg') no-repeat bottom;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 1rem 0rem;
   font-size: 1.188em;
   line-height: 1.3em;
   background: #D7D8D9;
   font-weight: 400;
   padding: 1rem;
   width: fit-content;
}

h1 span {
   display: block;
   padding-left: 1rem;
}

h1 span:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

h2 {
   font-size: 2.15em;
   line-height: 1.1;
}

h3 {
   display: flex;
   font-size: 1.8em;
   line-height: 1.3;
   gap: 0.6rem;
   padding: 0.5rem 0 1.5rem;
   align-items: end;

}

h3 small {
   display: block;
   font-size: 0.7em;
}

.font {
   font-family: 'Caveat Brush', Arial, sans-serif;
}

.red,
h2 {
   color: #C71721;
}

section {
   position: absolute;
   right: 1rem;
   top: 1rem;
}

section p {
   display: flex;
   gap: 1rem;
}

section p span {
   display: block;
}

.circle span:last-of-type {
   border: 2px solid #C71721;
   background: #D7D8D9;
   padding: 0.5rem;
   border-radius: 50%;
   width: 150px;
   height: 150px;
   text-align: center;
   transform: rotate(6deg);
   font-size: 1.125em;
   line-height: 1.3;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

article {
   padding: 0.5rem 1rem;
   position: relative;

}

.qrcode {
   display: flex;
   justify-content: center;
   margin: -50px 0 0;
   z-index: 9999;
   position: relative;
}

.box {
   display: flex;
   flex-wrap: wrap;
}

footer {
   padding: 0 1rem;
   display: flex;
   justify-content: space-between;
   align-items: end;
   flex-wrap: wrap;
}

footer img {
   vertical-align: -2px;
}

footer p:last-of-type {

   font-size: 1.45em;
   padding-top: 0.5rem;
}

.grey {
   color: #A6A8AA;
}

footer p {
   color: #C71721;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:869px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      text-align: left;
   }

   p :is(span, a) {
      display: inline-block;
   }

   section p {
      text-align: center;
   }

   section {
      position: static;

      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
   }

   .qrcode {
      margin: 0;
   }

   .hide_m {
      display: none;
   }
}

@media only screen and (max-width:400px) {
   section {
      display: flex;
      justify-content: center;
   }

   h2 {
      font-size: 1.6em;
   }

   h3 {
      font-size: 1.375em;
      align-items: flex-start;
   }
}
